<template>
  <div>
    <!-- 报表 -->
    报表
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {};
  },

  created() {},
  mounted() {},
  methods: {},
};
</script>

<style lang="less" scoped></style>
